» Ubuntu » Pakketten

Error

two or more packages specified (libezv24-0 hardy)